/* ===================================================
Stylesheet für
SSC Mastholte
Stand:  Druckversion
Datei:  druckversion.css
Media:  print
Datum:  09.03.2014
=================================================== */
@media print {
	body
	{
		background-color:transparent;
		font-family:Arial;
		font-size:9pt!important;
		color:#000000;
		text-align:left;
		margin:0;
		border:none;
		padding:0;
		width:100%;
	}

div#rahmen
	{
		border:none;
		background-color:transparent;
	}

div#logobereich,div#adressbereich,div#navibereich,div#streifen,div#unten
	{
		display:none;
	}
	
.nee
{
		display:none;
	}	
.kleinnee
{
		display:none;
	}

p.double
{
		display:none;
	}
  /* ============================ */
 /* Abstand zur linken Seite */
/* ============================= */

div#druck-logo,div#seite,div#textindex,div#textbereich
 	{
		margin:0;
        margin-left:30pt;
	}
	
div#druck-logo
	{
		display:block;
        margin-bottom: 30pt;
		width: 60%;
	} 
	
div#druck-logo img
{
   width:600px;
   height:94px;
}

	
div#seite
	{
		padding:0;
		border:none;
		width:auto;
		height:100%;
		vertical-align:top;
	}

div#seite h1
	{
		color:#C00!important;
		font-size:16pt!important;
        padding:0;

	}

div#seite h2
	{
		color:#808080!important;
		font-size:12pt!important;   
		margin-top:10pt;
        margin-bottom:15pt; 
		padding:0;
	}

#seite    /* kostenfrei */
{
    font-size:9pt!important;
    color: #4C4C4C!important;
	letter-spacing:1px;
	padding:0; margin-top:10pt;
    margin-bottom:25pt;
}

div#textindex,div#textbereich
	{
		display:block;
		width: 60%;
        padding:0;
		border:none;
		height:100%; 
		vertical-align:top;
		color:#000!important;
		text-align: left;  
	}
div#textindex h1,h2,div#textbereich h1,h2,h4,h5,h6
	{
        color:#000080!important;
	}
	

/* SEGELN und WINDSURFEN */

div#textbereich table.segeltermin,div#textbereich table.es,div#textbereich table.mh,div#textbereich table.sup-kurse
{
	margin-top:40pt;
    background-color:#fff;
	width:auto;
	font-size:8pt;
	color:#000;
	line-height:120%;
}


div#textbereich p.double
{
    margin:15pt 0 0 10pt;
}  

#textbereich p.arbeit-linien
{
	margin-top:0;
	margin-bottom:0;
	border-bottom:1px dotted #A3ABFF;
	line-height:50%;
}
}
/* Ende @media - nicht löschen */
/* =======================================
   E N D E   D E S   S T Y L E S H E E T S
   ======================================= */